<?php

namespace Ajax;

class Errors {
  
  

  
  

    // --- Statische Methoden ---
  
  public static function render($msg) { 
    
    
    // --- BLOCK: main ---
    
	if (http_response_code() == 200) {
		header('HTTP/1.0 401 Unauthorized');
	}
	header('Content-Type: application/json');
	die(json_encode(array('error' => $msg)));
    
  }


  
  

  
  
}



